/*


	containers.css 
	Rainy Days 2011
	
	CONTENT:
	General
	MIR Imagereplacement
	Clearfix
	Main Containers
	Logo
	Usabilitybuttons
	Forms
	Paginator
	Footer

	
*/




/* General */
/* ========================================== */

body {
	background: #f0a534 url(../images/hintergrund_.jpg) 0 0 no-repeat;
}




/* MIR Imagereplacement */
/* ========================================== */

.mir { letter-spacing : 10em; text-indent: -1000em; }
/* Be nice to Opera, but hide from MacIE. Thanks to Robert Jan Verkade (http://www.eend.nl) for the MacIE fix. */
/*\*/html>body .mir { letter-spacing : normal; text-indent : -999em; overflow : hidden;}




/* Clearfix */
/* ========================================== */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}




/* Main Containers */
/* ========================================== */

#container { width: 1050px; } 

#logo_menu_container {
	float: left;
	width: 410px;
	padding: 40px 0 30px 30px;
}

#contentcontainer {
	float: right;
	width: 580px;
}
	.header {
		float: right;
		width: 580px;
		padding-top: 30px;
	}
	.logo_passepartout_container {
		display: block; 
		float: right;
	}
	.contentwrap,
	.contentbottom {
			clear: both;
			display: block;
			width: 600px;
			background: url(../images/inhalt_papier.jpg) 0 0 no-repeat;
		}
		.contentwrap { position: relative; }
		.content {
			position: relative;
			display: block;
			z-index: 15;
			width: 430px;
			padding: 60px 90px 30px 80px;
		}
	.contentbottom {
		height: 70px; /* TODO */
		background-position: 0 -1857px;
	}

#footercontainer {
	clear: both;
	float: left;
	width: 100%;
	height: 300px;
	margin-left: 30px;
	background: url(../images/line_footer.gif) 0 28px no-repeat;
}




/* Bubble Sprites */
/* ======================= =================== */

/* Bubbles */
.callforscores,
.languages,
.passepartout { background: url(../images/sprechblasen.gif) 0 0 no-repeat; }

/* Texts */
.callforscores a,
.languages ul li a,
.passepartout a { background: url(../images/sprechblasentexte.gif) 0 0 no-repeat; }




/* Logos */
/* ========================================== */

.logo { margin-bottom: 60px; }
.logo_philharmonie { margin-bottom: 40px; }
.logo_pt { margin-bottom: 10px; }
.logo_minsteredelaculture { }




/* Languages */
/* ========================================== */

.languages {
	display: block;
	float: left;
	width: 227px;
	height: 179px;
	padding-top: 20px;
	padding-left: 25px;
	background-position: 0 0;
}
.languages ul { list-style-type: none; }

.languages ul li.lang_de a {
	display: block;
	width: 69px;
	height: 48px;
	margin-top: 30px;
	margin-left: 90px;
	background-position: 0 -200px;
}
.languages ul li.lang_de.active a,
.languages ul li.lang_de a:hover { background-position: -150px -200px; }

.languages ul li.lang_fr a {
	display: block;
	width: 58px;
	height: 42px;
	background-position: 0 -300px;
}
.languages ul li.lang_fr.active a,
.languages ul li.lang_fr a:hover { background-position: -150px -300px; }





/* Passepartout */
/* ========================================== */

.passepartout {
	width: 153px;
	height: 106px;
	padding: 22px 0 0 38px;
	background-position: 0 -200px;
}
.passepartout a {
	display: block;
	width: 125px;
	height: 61px;
	background-position: 0 -100px;
}
.passepartout a { background-position: 0 -100px; }
.passepartout a:hover { background-position: -150px -100px; }





/* Menu (Calender) */
/* ========================================== */

ul.menu { list-style-type: none; }
ul.menu li {
	clear: both;
	display: block;
	width: 100%;
}
ul.menu li a {
	display: block;
	width: 100%;
}
ul.menu li .date {
	display: block;
	float: left;
	width: 177px;
	padding-top: 13px;
	padding-bottom: 3px;
	background: url(../images/line_menu.gif) top left no-repeat;
}

ul.menu li a .number {
	display: block;
	float: right;
	width: 100px;
	height: 50px;
	background: url(../images/menu.gif) 0 0 no-repeat;
}

ul.menu li.day1 a .number { background-position: 0 0; }
#date_2511 ul.menu li.day1 a .number, /* Active day */
ul.menu li.day1 a:hover .number { background-position: -150px 0; }

ul.menu li.day2 a .number { background-position: 0 -100px; }
#date_2611 ul.menu li.day2 a .number, /* Active day */
ul.menu li.day2 a:hover .number { background-position: -150px -100px; }

ul.menu li.day3 a .number { background-position: 0 -200px; }
#date_2711 ul.menu li.day3 a .number, /* Active day */
ul.menu li.day3 a:hover .number { background-position: -150px -200px; }

ul.menu li.day4 a .number { background-position: 0 -300px; }
#date_0212 ul.menu li.day4 a .number, /* Active day */
ul.menu li.day4 a:hover .number { background-position: -150px -300px; }

ul.menu li.day5 a .number { background-position: 0 -400px; }
#date_0312 ul.menu li.day5 a .number, /* Active day */
ul.menu li.day5 a:hover .number { background-position: -150px -400px; }

ul.menu li.day6 a .number { background-position: 0 -500px; }
#date_0412 ul.menu li.day6 a .number, /* Active day */
ul.menu li.day6 a:hover .number { background-position: -150px -500px; }

ul.menu li .title {
	display: block;	
	float: right;
	width: 220px;
	padding-top: 13px;
	text-align: left;
}





/* Call for Scores */
/* ========================================== */

.callforscores {
	clear: both;
	display: block;
	width: 136px;
	height: 132px;
	padding-top: 16px;
	padding-left: 20px;
	margin-top: 100px;
	background-position: 0 -400px;
}
.callforscores a {
	display: block;
	width: 116px;
	height: 78px;
	background-position: 0 0;
}
.callforscores a:hover { background-position: -150px 0; }
	



/* Hovering Artists */
/* ========================================== */

.hover_artists {
	position: relative;
	z-index: 10;
}
	.hover_artists .caption { position: absolute; z-index: 11; }
	.hover_artists .bubbletext { position: absolute; z-index: 11; }
	
	

	
/* Content Adjustments */
/* ========================================== */

#home #footercontainer { margin-top: 0 }

#date_2511 #footercontainer { margin-top: -130px;  }
#date_2511 .hover_artists { margin-top: -550px; left: 160px; padding-top:150px; }
#date_2511 .hover_artists .bubbletext { width: 145px; top: 225px; left: 470px; }
#date_2511 .hover_artists .caption { top: 876px; left: 247px; }

#date_2611 #footercontainer { margin-top: -130px;  }
#date_2611 .hover_artists { margin-top: -550px; left: 360px; }
#date_2611 .hover_artists .bubbletext { width: 145px; top: 80px; left: 460px; }
#date_2611 .hover_artists .caption { top: 786px; left: 0px; }

#date_2711 #footercontainer { margin-top: -139px;  }
#date_2711 .hover_artists { margin-top: -470px; left: 280px; }
#date_2711 .hover_artists .bubbletext { width: 145px; top: 180px; left: 470px; }
#date_2711 .hover_artists .caption { top: 636px; left: 0; }

#date_0212 #footercontainer { margin-top: -130px;  }
#date_0212 .hover_artists { margin-top: -520px; left: 120px; }
#date_0212 .hover_artists .bubbletext { width: 165px; top: 55px; left: 454px; }
#date_0212 .hover_artists .caption { top: 734px; left: 417px; }

#date_0312 #footercontainer { margin-top: -108px;  }
#date_0312 .hover_artists { margin-top: -550px; left: 100px; }
#date_0312 .hover_artists .bubbletext { display: none; }
#date_0312 .hover_artists .caption { top: 750px; left: 147px; }

#date_0412 #footercontainer { margin-top: -140px;  }
#date_0412 .hover_artists { margin-top: -120px; left: 220px; }
#date_0412 .hover_artists .bubbletext { display: none; }
#date_0412 .hover_artists .caption { top: 490px; left: 200px; }




/* Footer */
/* ========================================== */

ul.archive { list-style-type: none; margin-bottom: 30px; }
ul.archive li { display: inline; margin-right: 3px; }

ul.footer {
	clear: both;
	display: block; 
	list-style-type: none;
	margin-bottom: 30px;
}
ul.footer li {
	display: block;
	float: left;
	width: 220px;
}

ul.footer li p.highlight { margin-bottom: 10px; }


